• Paquete antergos-keyring dañado (firma PGP) no se puede actualizar


    Hola a todos, me aparece el paquete antergo-keyring para actualizar pero es imposible ya que parece ser no valido o estar dañado. Lo he intentado desde la terminal tambien y con algunas soluciones que se dan en el foro ingles, pero nada. Estoy en Antergos KDE y voy actualizando todo menos ese paquete que no me deja. Saludos

  • Hola.

    Prueba a poner en la terminal sudo pacman-key --refresh-keys y luego sudo pacman -Syyu

    Yo he hecho eso y ha dejado de dar problemas.

  • @daniguti1988 said in Paquete antergos-keyring dañado (firma PGP) no se puede actualizar:

    Hola.

    Prueba a poner en la terminal sudo pacman-key --refresh-keys y luego sudo pacman -Syyu

    Yo he hecho eso y ha dejado de dar problemas.

    Gracias, ha funcionado. Saludos

  • De nada! Un saludo

  • No olvides marcarlo como solucionado!

  • @alaguna

    Pues la verdad es que intente hacerlo en el primer momento de mi respuesta pero siempre me cuesta encontrar el lugar para hacerlo … y eso que no es la primera vez, pero muy intuitivo no es.

pgp13 paquete6 firma2 dañado1 Posts 6Views 1823
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.